
@media only screen and (min-width:150px) and (max-width:990px){
    
     .modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 80%!important;
    max-width: 1200px;
   margin-top: 40px!important;;
}

.modal .close {
    background: #ffc107;
    opacity: 1;
    padding: 5px;
    padding: 4px;
    color: #fff;
    position: relative;
    top: 1px!important;
    right: 28px!important;
    width: 30px!important;
    height: 30px!important;
    font-size: 26px!important;
}

.column {
    margin-bottom: 16px;
    float: left;
    width: 46%!important;;
}

body{overflow-x:hidden !important;}
html{overflow-x:hidden !important;}

h2{ font-size:25px; line-height:35px;}

.container{width:100% !important;}
.container-2{width:80% !important; padding:0px 15px;}

.res-center{ text-align:center;}
.res-full{width:100% !important;}
.res-padding0{padding:0px;}

.res-hide{ display:none !important;}
.res-show{display:block !important;}

.res-pull-right{float:right;}
.res-pull-left{float:left;}

.nav-icon1{display:block;}


section{ padding:45px 0px;}
.res-padding{ padding-left:15px !important; padding-right:20px !important;}
.padding-left0{ padding-left:0px;}


.btn-custom{ font-size:12px !important;}

.custom-hd{ font-size:26px;}
.custom-hd span{ margin-top:0px;}


.text{ font-size:14px; line-height:25px;}


.get-in-touch{ font-size:13px; right:-86px;}


.top-strip .footer-socials{ display:none;}
.top-strip .col-md-11{ width:100% !important;}
.top-strip .col-md-11 ul{ float:right;}
.top-strip .col-md-11 ul li{ float:left;}
.top-strip .col-md-11 ul li:last-child{ padding-right:0px !important; margin-right:0px !important;}

.header-fixed.darkHeader{ height:105px !important;}
.header-fixed.darkHeader .logo{transform:scale(1) !important; top:10px !important; }

.header-fixed.darkHeader .top-strip li a{ color:#000 !important; font-weight:600;}
.header-fixed.darkHeader  .nav-icon1 span{ background:#000;}

.header-fixed.darkHeader .my-acc-drop .img .fa{ color:#484848;}

header .logo{ width:200px;}
header .container-fluid{ padding:0px;}
header .logo{ top:10px !important;}
header .nav-icon1{ top:-25px; left:-15px;}
header .nav-icon1 span{ background:#fff;}

header .col-md-2 ul{ display:none;}

.my-acc-drop{display:block !important; top:-46px !important; left:-10px !important;}
.header-fixed.darkHeader .my-acc-drop{ top:-46px !important;}
.my-acc-drop .dropdown-menu{ top:305% !important; left:-100% !important;}
.header-fixed.darkHeader .my-acc-drop .dropdown-menu{ top:305% !important;}
.my-acc-drop .img .fa{ top:2px; font-size:25px;}

nav .login-section{ display:block; width:100%; padding:0px 25px;}
nav .login-section li{ float:left !important; width:max-content !important; -webkit-width:max-content !important; margin-right:15px !important; }
nav .login-section li .btn.org{ color:#fff !important;}

nav{ display:block; position:fixed !important; top:0px; left:100%; background:#fff; width:100%; height:100%; z-index:10000000; padding:20px 0px; opacity:0;
	max-height:100%; overflow:scroll;}
nav::-webkit-scrollbar{ width:2px !important;}	
nav.open{opacity:1; left:0px;}
nav .close-nav{ position:absolute; top:20px; right:20px !important; left:auto !important;}
nav .close-nav span{ background:#000;}
nav ul li{ width:100%; text-align:left; padding:0px !important; margin:0px !important;}
nav ul li a{ padding:15px 25px !important; display:block; color:#000 !important; font-weight:600 !important;}
nav ul li a label{ display:block;}
nav ul li a .fa{ float:right;}
nav ul li a:hover .fa{ color:#000 !important;}

nav ul li .submenu{position:static !important;  background:#fafafa !important; box-shadow:none !important; width:100% !important; border-top:0px !important;  
visibility:inherit !important; transform:rotateX(0deg) !important; opacity:1 !important;  line-height:25px !important; display:none;}
nav .submenu:before{ display:none;}

.mega-menu{ width:100% !important;}
.mega-menu .col5{ margin-bottom:25px;}
.mega-menu img{display:none;}
.mega-menu .col{ width:100%; padding:15px 25px !important; padding-bottom:0px !important; height:auto !important;}
.mega-menu .col li a{ padding:8px 0px !important; font-weight:500 !important;}
.mega-menu .col a.a-link{ padding-left:0px !important;}
.mega-menu .col .btn{ margin-left:0px;}
.mega-menu .col .btn:last-child{ margin-bottom:25px !important;}


.home-slider{ height:auto !important;}
.home-slider .slide{ height:450px; background-size:cover !important;}
.home-slider .owl-nav{ display:none !important;}

.home-slider .slide .overlay{ padding:0px 35px 0px 15px; top:50%;}
.home-slider .slide .overlay h2{ font-size:30px;}
.home-slider .slide .overlay h3{ font-size:20px; line-height:28px;}

.home-slider img{ width:100% !important; display:none !important;}


.about{ padding-top:0px;}
section.about .col-md-7{ padding-right:15px; text-align:center;}
section.about .text{ text-align:center;}
.about .col-md-5{ text-align:center;}
.about img{ margin-top:50px; margin-left:0px !important;}

.upcoming-event .container{ padding:0px;}

.upcoming-events .col-md-4{ padding:0px 25px;}
.upcoming-events .col-md-4 .img{ height:auto;}
.upcoming-events .owl-nav{ right:20px !important;}


.gallery{ padding:35px 0px;}
.gallery h2{ text-align:center !important; font-size:30px; line-height:40px;}
.gallery h2 br{display:none !important;}
.gallery img{ margin-top:35px;}
.gallery ul{ float:none !important;}


.bottom-boxes{ padding:35px 0px;}
.bottom-boxes .container{ padding:0px;}
.bottom-boxes img{ width:100%; margin-bottom:15px;}
.bottom-boxes .testimonial{ height:auto; margin:25px 0px; padding:20px;}


footer{ background-size:cover !important;}
footer .col-md-3{ margin-bottom:20px;}
footer .col-md-3:last-child{ margin-bottom:0px;}
.copyright{ height:auto;}
.copyright ul{ float:left; margin-top:15px;}

.gototop{ bottom:40px;}


.inner-banner{ height:200px; padding-bottom:20%; padding-top:40%;}
.inner-banner h1{ font-size:22px; padding:0px 15px; width:100%;}
.inner-banner h1:before{ display:none;}
.inner-banner h1:after{ display:none;}

.inner-banner h1 span:before{ display:none;}
.inner-banner h1 span:after{ display:none;}

.inner-banner2{ height:auto !important; padding-bottom:150px;}
.inner-banner2 .col-md-8{ padding:0px;}
.inner-banner2 .col-md-8 .col-md-4{ width:33%; float:left;}
.inner-banner2 .col-md-8 h2{ font-size:30px;}
.inner-banner2 .col-md-8 h3{ font-size:14px;}


.breadcrumb{ right:10px;}
.breadcrumb *{ font-size:12px;}

.team-section li{ width:300px;}
.team-section li:last-child{ margin-bottom:0px; padding-bottom:0px;}

.team-box .text{ text-align:center;}

.team-box .img{ margin:auto;}
.team-box *{ text-align:center;}

.photo-gallery{ text-align:center;}
.photo-gallery li{ width:300px; margin:0px; margin-bottom:25px; float:none; display:inline-block;}

.gallery-filter{ display:none;}

.photo-gallery-section .tags{ display:none;}

.video-gallery li{ width:300px; margin:0px; margin-bottom:15px;}

.video-popup{ width:90%;}

.video-popup .close-video{ width:30px; height:30px; right:-12px;}
.video-popup .close-video i{ top:6px;}


.vision-mission .col-md-6{ padding:30px  0px!important;}
.vision-mission .col-md-6 .text-sml{ font-size:16px !important;}


.features{ padding:45px 0px !important;}
.features-section{ padding:0px 0px !important;}
.features-section .col-md-3{ margin-bottom:55px;}
.features-section .col-md-3:last-child{ margin-bottom:0px;}


.inception{ width:100% !important; }
.inception .col-md-6{ padding:0px;}
.inception{ margin-bottom:25px;}
.inception img{ width:80% !important;}

.inception:nth-child(even) .col-md-6:last-child{ left:0px !important;}

.inception img{display:none;}
.inception:last-child{ margin-bottom:0px !important;}


.autoload .modal-dialog{ width:95%;}
.autoload .col-md-5{ display:none;}
.autoload .col-md-7 h3{ margin-top:25px;}

.contact-form-box{ width:100%; padding:15px !important;}
.contact-section .col-md-4{ padding-bottom:0px;}
.contact-form h4{ width:80%; margin:auto; font-size:16px;}
.contact-form iframe{ margin-top:0px; height:250px;}


.form.box2 li{ width:100%;}
.form.box3 li{ width:100%;}


.faq .col-md-3{ display:none;}
.faq .col-md-9{ padding:0px 15px; padding-left:0px;}
.set > a i{ position:absolute; top:15px; right:10px;}

.login-page{ padding-top:20px;}
.login-page .card{ width:95%; margin-top:0px; padding:25px 10px;}
.login-page .card form{ padding:15px 10px;}

.register .card .input-group{ width:100%;}


.cookies-bar{ height:auto; text-align:center; padding:15px; display:none !important;}
.cookies-bar h3{ line-height:25px;}
.cookies-bar .btn{float:none !important; margin:10px 0px;}

.cat-details .col-md-8{ padding-right:15px; }
.cat-details .col-md-4{ margin-top:35px;}
.cat-details .col-md-4 .img{ width:100%; margin-left:10px;}
.cat-details .col-md-4 .img img{ width:100%;}
.cat-details .info2 h4{ font-size:15px;}
.cat-details .info h4 span{ width:45%;}
.cat-details .info h3{ line-height:30px;}
.eligible-students li{ width:100%;}
.eligible-students *{font-size:14px !important;}


.table-responsive{ padding-bottom:15px; border:0px !important;}
.table-responsive::-webkit-scrollbar{ height:3px !important;}
.table-responsive::-webkit-scrollbar-thumb{ background:#ccc !important;}

.multiple-location-box{ display:block;}
.multiple-location-box .col{ display:block; padding:0px !important;}
.multiple-location-box.block .col-md-8 .box{ border-right:0px; padding:0px !important;}
.multiple-location-box .col:last-child{ margin-top:25px;}


.inception .custom-hd{ font-size:20px; line-height:30px; font-weight:600;}

.story-wrap { padding-top:0px;}
.story-wrap .contact-form-box{ overflow:hidden;}
.story-wrap .contact-form-box h3{ font-size:20px; line-height:28px;}

.upcoming-events-page .col-md-4{ width:100%; padding:0px 15px;}

.test-count .col-md-4{ margin-bottom:25px;}
.test-count .col-md-4:last-child{ margin-bottom:0px;}

.book-slot{ padding-left:0px !important;}

.how-does-it-work .col-md-4{ margin-top:0px;}
.how-does-it-work .col-md-4 .counting{ position:static;}
.how-does-it-work .col-md-4{ margin-bottom:0px;}

.book-slot .top-wrap .col-md-6{ padding:0px; margin-bottom:55px;}
.book-slot .top-wrap .col-md-6:last-child{ margin-bottom:0px;}

.img-shape{ width:100%;}
.img-shape img{ width:100%;}

.request-for-volunteer-img{ margin-top:30px;}

.pdf-view{ width:100% !important;}


}

@media only screen and (min-width:1025px)
{
    .get-in-touch.transition {
    display: none;
}
    
}


@media only screen and (min-width:500px) and (max-width:990px){
    
    
.photo-gallery li{ margin:10px !important;}
}